Subject: acka-research-digest V3 #115
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, June 11 1998      Volume 03 : Number 115

----------------------------------------------------------------------

Date: Thu, 11 Jun 1998 16:50:29 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Ownership of otzma cards

JT wrote:

> On Wed, 10 Jun 1998, K2 wrote:
> >Rule 1301:e. If a decision is to be made by the Priesthood, and no method for
> >making such decisions is defined inChurch Policy, then the
> >decision will be made by a simple majority rule. In case of a tie, then
> >seniority is taken into account. If seniority is not defined in
> >Church Policy, then the seniority of a Priest will be defined as the length of
> >time that has passed since that Player has been
> >ordained as a Priest in that Church. If there is still a tie after this, then
> >the Founder will break the tie.
> >
> >Church policy:
> >When a decision is to be made by the Priesthood, only the founder's approval is
> >required.
> >
> >Wouldn't the quoted section of rule 1301 in combination with the deference
> >clause in rule 1005 and the stated church policy mean that in the case of the
> >otzma card transfer (6/06/1998  16:56:23) only Jenny's approval was required ?
>
> Perhaps, but the argument that Rufus had, and which I was persuaded to
> after reading numerous CFJs and such was that the action is an org action,
> and even though the priesthood and the organization membership are one and
> the same for this specific case, since they are not in the general case,
> this doesn't apply.  And therefore, while the doctrine might require the
> members of the church to agree, it cannot force their game action of
> actually agreeing.
>

But what if the church doctrine requires _only_ the founder's approval to reach a
preisthod decision.

> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Thu, 11 Jun 1998 16:51:45 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: auction

Yep, I was right.

K 2
who hates converting between time zones :)

K2 wrote:

> At a guess this hasn't finished yet... so I bid
> A$ 65
>
> K 2
>
> John Frederic Mc Coy wrote:
>
> > On Thu, 11 Jun 1998, Ian K. wrote:
> >
> > > > > I bid A$38 for the Pulse laser.
> > > > I bid A$43 for the Pulse Laser.
> > >
> > > I bid A$48 for the Laser.
> > >
> > > Koxvolio
> > >
> >
> > I bid A$55.
> >
> >                            - Vynd
> >
> > [email-masked]

------------------------------

Date: Thu, 11 Jun 1998 17:04:16 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Ownership of otzma cards

On Thu, 11 Jun 1998, K2 wrote:
>> Perhaps, but the argument that Rufus had, and which I was persuaded to
>> after reading numerous CFJs and such was that the action is an org action,
>> and even though the priesthood and the organization membership are one and
>> the same for this specific case, since they are not in the general case,
>> this doesn't apply.  And therefore, while the doctrine might require the
>> members of the church to agree, it cannot force their game action of
>> actually agreeing.
>>
>
>But what if the church doctrine requires _only_ the founder's approval
>to reach a preisthod decision.

That queston is tangential because it's not the priesthood that is the
membership of the org.  Priests are a subclass of members, and it's org
membership that determines an org action.

For instance, right now in the CotBoC, I am a member, but not a priest,
and thus while I'm bound to follow church doctrine, and am an iconoclast
if I don't, even if Church Doctrine forces me to agree with an action you
take unilaterally, it doesn't actually compel me to do the agreeing,
merely makes me commit the crime of Iconoclasm if I don't. 

By that argument, then, even if the doctrine forces a decision from the
priesthood, even if the membership of the church are all priests, it's
still a membership decision, not a priesthood decision.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 11 Jun 1998 17:05:57 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Small thread correction

JT wrote:

> On Wed, 10 Jun 1998, Jonathan David Amery wrote:
> >On Wed, 10 Jun 1998, JT wrote:
> >> On Wed, 10 Jun 1998, Jonathan David Amery wrote:
> >> >> Nowhere do I see an actual specification of both value and quantity. All
> >> >> trinket creation attempts failed.
> >> >
> >> > Perhaps, but no-where on any official (or un-official) document do I see
> >> >how many A$ I actually have.

The pe page contains this information. It also contains the date that actions have
been harfed up to so it is possible to deterime how much A$ is owned.

> >> >
> >> > At that rate I could claim that MTM now owns all of <whoever it was>'s
> >> >entities.
> >> No. that action was not specified unambiguously (or at least so I found in
> >> my ruling on it :)
> >>
> > So; transfering all of one's entities to a church is unambiguous, but
> >making a trinket with all one's A$ isn't?

Technically I spose its no more ambiguous, but its just easier to harf. untimely
specifying the exact trinket value makes it easier otherwise when I discover that
I forgot to transfer some A$ a week later, some trinkets have just changed in
value.

For example I still havn't paid Alfvaen for eir mentor ship. I keep forgetting to
charge for CFCJ.

I'll get the hang of it soon ;)

K 2

> I assumed the one you were talking about was the I offer all of <person's>
> entities to whomever for A$1 or something like that.
> Personally, under the above reading of the action rule, an action such as
>  [I transfer all of my tradeable entities to Church of Banna]
> shouldn't work either as it relies on outside information (note the notes
> tags just so no one gets any wise ideas :)
>
> I'm gonna leave it up to CFJ as to whether or not, or how that works.
>
> --JT
>
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

Date: Thu, 11 Jun 1998 17:25:56 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: acka: gotta beat the score keeper

On Wed, 10 Jun 1998, David Scheidt wrote:

> The Churchof banna buys an excavation permit.  
> The church of banna buries all of its tradable enties as treasure.  It has
> the following map:
> bannabannabannabannabannabannabannabannabanna

According to your own arguments, these latter two actions don't happen
until your congregation approves them.

- - 867-5309

The beatings will continue until morale improves. 

------------------------------

End of acka-research-digest V3 #115
***********************************